O Vyond é compatível com navegadores específicos?

Sim. O Vyond Studio é compatível com o Google Chrome, o Mozilla Firefox e o Microsoft Edge.

A Microsoft está focada no Edge, seu novo navegador, e vai interromper desenvolvimentos futuros do Internet Explorer. É por isso que o Internet Explorer não é compatível com o Vyond Studio.

Use apenas a versão mais atual do Microsoft Edge, pois as versões anteriores podem não ser compatíveis com o Vyond Studio. Com qualquer navegador, recomendamos mantê-lo atualizado, porque:

1) Os navegadores são constantemente corrigidos para resolver vulnerabilidades de segurança recém-descobertas. Manter seu navegador atualizado ajuda a protegê-lo.
2) Prometemos que nossa plataforma funcionará corretamente nas versões mais recentes do Chrome, Firefox e Edge. À medida que os patches do navegador são lançados, geralmente temos que modificar nosso código também. Se o seu navegador estiver atualizado e você descobrir um problema de incompatibilidade, avise! Vamos consertá-lo o mais rápido possível. Se você estiver usando um navegador desatualizado, talvez não possamos ajudar.

O Internet Explorer não é compatível no momento. Se o Internet Explorer for selecionado para uso com o Vyond Studio, um aviso aparecerá solicitando o uso de outro navegador.

O Safari não é compatível no momento. Ao acessar a página da lista de vídeos, um aviso aparecerá solicitando o uso de outro navegador.

Vamos revisar nossas análises de navegadores de tempos em tempos e atualizar nosso roteiro de produtos com base nos dados e em seus comentários. Dúvidas? Envie um e-mail para support@vyond.com.

Esse artigo foi útil?
Usuários que acharam isso útil: 2 de 3
Tem mais dúvidas? Envie uma solicitação